{
  "id": 3373633,
  "name": "Sloss Sheffield Steel & Iron Company, appellant, v. Roos Foundries, Inc., appellee",
  "name_abbreviation": "Sloss Sheffield Steel & Iron Co. v. Roos Foundries, Inc.",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,359",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 316,
    "ocr_confidence": 0.509,
    "sha256": "a0086decfd00500d085f6284a3c3efc9bb451f77057a6a5e6d52f54f08c406b1",
    "simhash": "1:00906dec790b966c",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sloss Sheffield Steel & Iron Company, appellant, v. Roos Foundries, Inc., appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Fitch"
      }
    ],
    "attorneys": [
      "Gann, Seeord & Stead, for appellant; F. Harold Bennett and Junius C. Scofield, of counsel. Clithero, Osborn & Stevens, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sloss Sheffield Steel & Iron Company, appellant, v. Roos Foundries, Inc., appellee.\nGen. No. 31,359.\nOpinion filed May 17, 1927.\nGann, Seeord & Stead, for appellant; F. Harold Bennett and Junius C. Scofield, of counsel. Clithero, Osborn & Stevens, for appellee."
  },
  "file_name": "0612-04",
  "first_page_order": 664,
  "last_page_order": 664
}
